Menu

## GameAware

GameAware.php : 11

Helper trait to implement public setGame from GameAwareInterface and private getGame for internal use.

### Table of Contents

$game : Game
getGame() : Game
setGame() : mixed

### Properties

#### $game

GameAware.php : 13
`private Game $game`

### Methods

#### getGame()

GameAware.php : 26
`public getGame() : Game`

##### Return values

Game —

#### setGame()

GameAware.php : 18
`public setGame(Game $game) : mixed`

##### Parameters

$game : Game

##### Return values

mixed —

## Search results